import { IsBoolean, IsNumber, IsOptional, IsString } from 'class-validator';

export class CarritoGetDto {
    @IsString()
    pagina: string;

    @IsString()
    id_carrito: string;

    @IsString()
    id_tipo_carrito: string;

    @IsString()
    id_modulo: string;
    
    @IsString()
    @IsOptional()
    activo?: string;
}
